﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Tabla centrada</title>
	</head>

	<body>
		<table border="1" align="center">
		<caption align="bottom">Resumen de tablas</caption>
			<tr>
				<th></th>
				<th>TABLE</th>
				<th>TR</th>
				<th>TD</th>
				<th>TH</th>
				<th>CAPTION</th>
			</tr>
			<tr align="center">
				<th>BORDER</th>
				<td>X</td>
				<td>-</td>
				<td>-</td>
				<td>-</td>
				<td>-</td>
			</tr>
			<tr align="center">
				<th>ROWSPAN</th>
				<td>-</td>
				<td>-</td>
				<td>X</td>
				<td>X</td>
				<td>-</td>
			</tr>
			<tr align="center">
				<th>COLSPAN</th>
				<td>-</td>
				<td>-</td>
				<td>X</td>
				<td>X</td>
				<td>-</td>
			</tr>
			<tr align="center">
				<th>ALIGN</th>
				<td>-</td>
				<td>X</td>
				<td>X</td>
				<td>X</td>
				<td>X</td>
			</tr>
			<tr align="center">
				<th>VALIGN</th>
				<td>-</td>
				<td>-</td>
				<td>X</td>
				<td>-</td>
				<td>-</td>
			</tr>
			<tr align="center">
				<th>WIDTH</th>
				<td>X</td>
				<td>-</td>
				<td>X</td>
				<td>-</td>
				<td>-</td>
			</tr>
			<tr align="center">
				<th>HEIGTH</th>
				<td>X</td>
				<td>-</td>
				<td>X</td>
				<td>-</td>
				<td>-</td>
			</tr>
			<tr align="center">
				<th>CELLPADDING</th>
				<td>X</td>
				<td>-</td>
				<td>-</td>
				<td>-</td>
				<td>-</td>
			</tr>
			<tr align="center">
				<th>CELLSPACING</th>
				<td>X</td>
				<td>-</td>
				<td>-</td>
				<td>-</td>
				<td>-</td>
			</tr>
		</table>

	</body>

</html>
